body {
	background: url(body-bg.jpg) repeat center top;
	font-family:'Source Sans Pro';
	font-weight: 300;
	font-size: 100%;                                             												/* default font size - 100% = 16px*/
}
form, body {
	margin: 0;
	padding: 0;
}
article, aside, footer, header, nav, section, main, address {
	display: block;
}
img {
	border: 0 none;
}
address {
	font-style: normal;                                         													 /* To Neutralize Default Italic Style To Normal Style */
}

.clearfix:before, .clearfix:after, .inner_wrap:before, .inner_wrap:after {
	content:"";
	display:table;
}
.clearfix:after, .inner_wrap:after {
	clear:both;
}

.inner_wrap {
	margin: 0 auto;
	width: 60.5em;																								/* BASE FONT = 16px  >>> 968px / 16px = 60.5em */
}

/* =============================================================================
   Header Style
* ============================================================================= */

header {
	text-align: right;
	background: -moz-linear-gradient(top, #000000 0%, #090909 18%, #151515 33%, #3b3b3b 75%, #4a4a4a 100%);
	background: -ms-linear-gradient(top, #000000 0%, #090909 18%, #151515 33%, #3b3b3b 75%, #4a4a4a 100%);
	background: -o-linear-gradient(top, #000000 0%, #090909 18%, #151515 33%, #3b3b3b 75%, #4a4a4a 100%);
	background: -webkit-linear-gradient(top, #000000 0%, #090909 18%, #151515 33%, #3b3b3b 75%, #4a4a4a 100%);
	background: linear-gradient(to bottom, #000000 0%, #090909 18%, #151515 33%, #3b3b3b 75%, #4a4a4a 100%);
	-pie-background: linear-gradient(top, #000000 0%, #090909 18%, #151515 33%, #3b3b3b 75%, #4a4a4a 100%);
	-moz-box-shadow: 0 0 7px 3px #1c1c1c;
	-ms-box-shadow: 0 0 7px 3px #1c1c1c;
	-o-box-shadow: 0 0 7px 3px #1c1c1c;
	-webkit-box-shadow: 0 0 7px 3px #1c1c1c;
	box-shadow: 0 0 7px 3px #1c1c1c;
	position: relative;
	behavior: url(/pie/PIE.htc);
	padding: 0;
}
header .inner_wrap {
	position: relative;
}
.company_logo {
	display: block;
	margin: 0;
	max-width: 10.625em;																						/* BASE FONT = 16px  >>> 170px / 16px = 10.625em */
	width: 100%;																								/* 100% width of it's parent container */
	z-index: 99;
	position: absolute;
	margin: 0;
	top: 0.5625em;																									/* BASE FONT = 16px  >>> 9px / 16px = 0.5625em */
	left: 0.25em;																									/* BASE FONT = 16px  >>> 4px / 16px = 0.25em */
}
.company_logo img {
	display: block;
}
.tagline{
	color:#ffffff;
	display:block;
	font-weight:bold;
	text-transform:uppercase;
    font-size:1.9375em;                                                                      /* BASE FONT = 31px  >>> 31px / 16px = 1.9375em */ 
    left: 6em;                                                                        /* BASE FONT = 31px  >>> 185px / 31px = 6em */   
    margin: 1.4375em 0 0.9375em 0;                                                                     /* BASE FONT = 16px  >>> 23px 0 15px 0 / 16px = 1.4375em 0 0.9375em 0*/   
    position: absolute;
	font-style:italic;
}
/* =============================================================================
   Utility nav Style
* ============================================================================= */

.utility_nav {
	color: #55bc17;
	display: inline-block;
	vertical-align: top;
	font-size: 1.875em;																							/* BASE FONT = 16px  >>> 30px / 16px = 1.875em */
	line-height: 1.1em;																							/* BASE FONT = 30px  >>> 33px / 30px = 1.1em */
	padding: 0.533333333333333em 1.1em 0 0;																			/* BASE FONT = 30px  >>> 16px 33px 0 0 / 30px = 0.533333333333333em 1.1em 0 0 */
}
.utility_nav a {
	display: inline-block;
	margin: 0 0.5333333333333333em 0 0;																			/* BASE FONT = 30px  >>> 0 16px 0 0 / 30px = 0 0.5333333333333333em 0 0 */
}
.utility_nav img {
	display: block;
}

.utility_nav span a {
	text-decoration: none;
	color: #55bc17;
	margin: 0;
}
.iso_logo {
    display: inline-block;
    vertical-align: top;
}
.iso_logo > a {
    display: inline-block;
    margin: 0.5625em 0.625em 0 0.625em; 															/* BASE FONT = 16px  >>> 9px 10px 0 10px / 16px = 0.5625em 0.625em 0 0.625em*/   
}
/* =============================================================================
   Search Style
* ============================================================================= */

.search_trigger {
	background: url(search-glass-off.png) no-repeat center top;
	display: inline-block;
	text-decoration: none;
	width: 100%;																								/* 100% width of it's parent container */
	max-width: 1.9375em;																						/* BASE FONT = 16px  >>> 31px / 16px = 1.9375em */
	height: 1.5625em;																							/* BASE FONT = 16px  >>> 25px / 16px = 1.5625em */
	margin: 1.25em 0 0 0;																							/* BASE FONT = 16px  >>> 20px 0 0 0 / 16px = 1.25em 0 0 0 */
	vertical-align:top;
}
.search_trigger:hover, .search_trigger.active {
	background: url(search-glass-on.png) no-repeat center top;
}

#search_container {
	position: absolute;
	right: 0;
	display: none;
	padding: 0.375em 0 0.375em 0;																					/* BASE FONT = 16px  >>> 6px 0 6px 0 / 16px = 0.375em 0 0.375em 0*/
}

/* =============================================================================
   Topnav Style
* ============================================================================= */

#top_nav {
   padding: 1.8125em 0.25em 0.25em 0;                                                               /* BASE FONT = 16px  >>> 29px 4px 4px 0 / 16px = 1.8125em 0.25em 0.25em 0 */
}
.menu_trigger {
	display: none;
}
.top_nav_links {
	display: block;
	text-align: right;
	margin: 0;
	padding: 1em 0 0.1875em 0;																					/* BASE FONT = 16px  >>> 16px 0 3px 0 / 16px = 1em 0 0.1875em 0 */
}
.top_nav_links li {
	background: none;
	display: inline-block;
	position: relative;
	padding: 0 0 0.25em 2.272727272727273%;																		/* 0 0 4px / 16px 22px*100 / 968px = 0 0 0.25em 2.272727272727273%   */
}
.top_nav_links li a {
	color: #ffffff;
	text-decoration: none;
	display: inline-block;
	text-transform: uppercase;
	font-size: 1.0625em;																						/* BASE FONT = 16px  >>> 17px / 16px = 1.0625em */
	line-height: 1.17647058823529em;																			/* BASE FONT = 17px  >>> 20px / 17px = 1.17647058823529em */
	padding: 0;
}
.top_nav_links li a:hover, .has_child.active_subnav > a {
	color: #55bc17;
	text-decoration: none;
}
.has_child span {
	background: url(topnav-link-bg.png) no-repeat right center;
	display: inline-block;
	width: 0.705882352941177em;																					/* BASE FONT = 17px  >>> 12px / 17px = 0.705882352941177em */
	height: 0.647058823529412em;																				/* BASE FONT = 17px  >>> 11px / 17px = 0.647058823529412em */
}
.has_child a:hover span, .has_child.active_subnav a span {
	background: url(topnav-link-hover-bg.png) no-repeat right center;
}
.top_nav_links ul {
	display: block;
	position: absolute;
	visibility: hidden;
	text-align:left;
	z-index: 99;
	top: 100%;																									/* 100% position of it's parent container */
	left: 0.5em;																								/* BASE FONT = 16px  >>> 8px / 16px = 0.5em */
	padding: 0.3125em 0 0 0;																					/* BASE FONT = 16px  >>> 5px 0 0 0 / 16px = 0.3125em 0 0 0 */
	width: 11.4375em;																							/* BASE FONT = 16px  >>> 183px / 16px = 11.4375em */
}
.top_nav_links ul.industries_tab {
	width: 14.375em;																							/* BASE FONT = 16px  >>> 230px / 16px = 14.375em */
}
.top_nav_links li:hover ul {
	visibility:visible;
}
.top_nav_links ul li {
	display: block;
	padding: 0;
	margin: 0;
}
.top_nav_links ul li a {
	background-color: #494949;
	display: block;
	color: #ffffff;
	text-decoration: none;
	text-transform: none;
	font-weight: 400;
	font-size: 0.875em;																							/* BASE FONT = 16px  >>> 14px / 16px = 0.875em */
	line-height: 1.21428571428571em;																			/* BASE FONT = 14px  >>> 17px / 14px = 1.21428571428571em */
	padding: 0.285714285714286em 1em 0.357142857142857em 1em;													/* BASE FONT = 14px  >>> 4px 14px 5px 14px / 14px = 0.285714285714286em 1em 0.357142857142857em 1em */
}
.top_nav_links ul li a:hover {
	background-color: #010101;
	color: #55bc17;
	text-decoration: none;
}
/* =============================================================================
   Content Area Style
* ============================================================================= */
#content_area {
	color: #ffffff;
	font-size: 1.125em;																							/* BASE FONT = 16px  >>> 18px / 16px = 1.125em */
	line-height: 1.222222222222222em;																			/* BASE FONT = 18px  >>> 22px / 18px = 1.222222222222222em */
	padding: 5.44444444444444em 0.388888888888889em 2.44444444444444em 0.388888888888889em; 					/* BASE FONT = 18px  >>> 98px 7px 44px 7px / 18px = 5.44444444444444em 0.388888888888889em 2.44444444444444em 0.388888888888889em */
}
/* =============================================================================
   Footer website Style
* ============================================================================= */
.web_add .inner_wrap {
	width: 48.4em;																								/* BASE FONT = 20px  >>> 968px / 20px = 60.5em */
}
.web_add {
	background-color: #2a2a2a;
	border-bottom: 1px solid #55bc17;
	text-transform: uppercase;
	color: #55bc17;
	font-size: 1.25em;																							/* BASE FONT = 16px  >>> 20px / 16px = 1.25em */
	text-align: left;
	line-height: 0.85em;																						/* BASE FONT = 20px  >>> 17px / 20px = 0.85em */
	padding: 1.35em 0 0 0.45em;																					/* BASE FONT = 20px  >>> 27px 0 0 9px / 20px = 1.35em 0 0 0.45em */
}
/* =============================================================================
   Footer Style
* ============================================================================= */

footer {
	text-align: center;
	padding: 0 2.0625em 0 0;																					/* BASE FONT = 16px  >>> 0 33px 0 0 / 16px = 0 2.0625em 0 0 */
}
footer .inner_wrap {
	background: url(footer-bg.jpg) no-repeat 1.3125em bottom;											/* BASE FONT = 16px  >>> 21px / 16px = 1.3125em */
}
.footer_address {
	color: #adadad;
	font-size: 1em;																								/* BASE FONT = 16px  >>> 16px / 16px = 1em */
	line-height: 1.1875em;																						/* BASE FONT = 16px  >>> 19px / 16px = 1.1875em */
	padding: 1.5em 0 0 0;																						/* BASE FONT = 16px  >>> 24px 0 0 0 / 16px = 1.5em 0 0 0 */
}
.footer_address a {
	color: #adadad;
	text-decoration: underline;
}
.footer_address a:hover {
	color: #55bc17;
	text-decoration: none;
}
.footer_links {
	padding: 0.625em 1.1875em 2.0625em 0;																		/* BASE FONT = 16px  >>> 10px 19px 33px 0 / 16px = 0.625em 1.1875em 2.0625em 0 */
}
.footer_links a {
	color: #adadad;
	text-decoration: underline;
	font-size: 1em;																								/* BASE FONT = 16px  >>> 16px / 16px = 1em */
	line-height: 1.1875em;																						/* BASE FONT = 16px  >>> 19px / 16px = 1.1875em */
	margin: 0 0.6875em 0 0.6875em;																				/* BASE FONT = 16px  >>> 0 11px 0 11px / 16px = 0 0.6875em 0 0.6875em */
}
.footer_links a:hover {
	color: #55bc17;
	text-decoration: none;
}
.footer_address span a {
	text-decoration: none;
}
/* =============================================================================
   Thomas Info Style
* ============================================================================= */

.thomas_info {
	color: #adadad;
	font-size: 0.875em;																							/* BASE FONT = 16px  >>> 14px / 16px = 0.875em */
	line-height: 1.21428571428571em;																			/* BASE FONT = 14px  >>> 17px / 14px = 1.21428571428571em */
	padding: 0 0 1.5em 0;																						/* BASE FONT = 14px  >>> 0 0 21px 0 / 14px = 0 0 1.5em 0 */
}
.thomas_info span {
	display: inline-block;
	padding: 0 1.14285714285714em 0 0;																			/* BASE FONT = 14px  >>> 0 16px 0 0 / 14px = 0 1.14285714285714em 0 0 */
}
.thomas_info a {
	color: #adadad;
	text-decoration: underline;
}
.thomas_info a:hover {
	color: #55bc17;
	text-decoration: none;
}
#cookie-bar.fixed {
   position:fixed;
   bottom:0;
   left:0;
   top:auto;
   width:100%
}
#cookie-bar {
   background:#2a2a2a;
   height:auto;
   min-height:55px;
   line-height:24px;
   color:#fff;
   text-align:center;
   padding:3px 0;
   z-index:1000;
}
#cookie-bar .cb-enable {
   background: #55bc17 !important;
border: 1px solid #55bc17 !important;
   color:#fff;
   padding:5px 10px;
   width:auto;
   margin:10px 0 10px 0;
   text-decoration:none
}
#cookie-bar .cb-enable:hover {
   background: #000000 !important;
border: 1px solid #55bc17 !important;
color: #55bc17 !important;
text-decoration: none;
}
#cookie-bar a {
   color:#001c37;
   display:inline-block;
   border-radius:3px;
   text-decoration:none;
}
#cookie-bar a:hover {
   text-decoration:underline;
   background: #000000;
border: 1px solid #55bc17;
color: #55bc17;
text-decoration: none;
}
#cookie-bar p {
   padding-bottom:0;
}